@charset "utf-8";
/* CSS Document */


/* スマートフォン用CSS   画面サイズ：800px以下のときに使用*/



/* ======== 基本設定 ======== */

body {
    margin:0 auto;
    padding:0;
    font-family:"メイリオ", Meiryo,"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック";
    color:#000;
	letter-spacing:1px;

}




a {
    color:#00C;
	text-decoration:none;
}


a:visited {
    color:#00C;
}


a:hover {
    color:#06C;
	text-decoration:underline;
}


#img {
#	display:block;
#	border:0;
#    vertical-align:bottom;
#	margin:10px 15px;
#	clear:both;
#	width:50%;
#}
img {
   display:block;
   border:0;
   vertical-align:bottom;
   margin-top:10px;
   margin-bottom:10px;
   margin-left:18px;
   clear:both;
   max-width:80%;
   height:auto;
}

#.img_s{
#	width:50%;
#	margin:10px 25%;
#	text-align:center;
#
#	}


.img_half{
	width:40%;
	margin:4%;
	float: left;}

#.img_r{
#	display:block;
#	margin:15px 0;
#	clear:both;
#	float:none;
#	}
.img_r {
   display: block;
   margin-top: 15px;
   margin-bottom: 15px;
   clear: both;
   float: none;
}

a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
}



h1 {
	display:none;
}

h2 {
    clear:both;
    padding:6px 16px;
    line-height:1.4em;
	font-size:1em;
	font-weight:600;
	text-align:left;
	margin:6px 10px 20px 10px;
	background-color:#CFE6FF;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .5);
	letter-spacing:2px;
}

h3 {
    clear:both;
    margin:20px 15px;
    font-size:0.9em;
    font-weight: bold;
    line-height:1;
	letter-spacing:2px;
	padding:8px 3px 6px 9px;
	color:#009;
	border-left:#009 solid 5px;
	background-color:#EEE;
}


h4 {
	margin:20px 15px;
	padding:2px 5px;
	color: #000;
	font-size:0.9em;
	border-bottom: #06C solid 3px;
}


h5 {
    margin:20px 15px;
	padding:1px 0 0 17px;
    font-weight:bold;
    font-size:0.9em;
/*     line-height:1.2em;
	background-image: url(../images/h4.gif); */
	background-repeat:no-repeat;
	}


h6 {
    font-size:0.9em;
	margin:15px;
	color:#000;
}

dd {
  font-size:0.8em;
}
p {
    margin:10px 11px 10px 18px;
    line-height:1.6em;
	font-size:0.8em;
	padding:0;
	clear:both;
}

ol{
	margin:15px;
	padding:0;
}

ol li{
	font-size:0.8em;
	margin:0 5px 10px 18px ;
	padding:0;}

ul{
	margin:15px;
	padding:0;}

ul li{
	font-size:0.8em;
	margin:2px 10px 10px 15px;
	padding:0;
}

table{
	width:90%;
	border-collapse:collapse;
	margin:15px;}

table th{
	border:#999 solid 1px;
	border-collapse:collapse;
	font-size:0.8em;
}

table td{
	border:#999 solid 1px;
	border-collapse:collapse;
	font-size:0.8em;
}

.right{
	text-align:right;}


.sp_none{
	display:none;
}

iframe{
	width:94%;
	margin:10px
	}

/* ======== レイアウト設定 ======== */



/* -------- ヘッダー -------- */



#header{
	width:100%;
	height:45px;
	margin:0 auto;
	text-align:center;
	padding:0;
	top:0;
	position:fixed;
	background-color:#FFFFFF;
	z-index:1800;
	border-bottom:#1D2087 solid 5px;
	}

#header .top_logo{
	width:270px;
	height:40px;
	margin:3px;
	padding:0;
	float:left;
}

#header .top_logo img{
	margin:0;
	padding:0;
	float:left;

}



#header .sp_menu{


}

#head{
	display:none;
	}



/* ======== スマホ用メニュー ======== */

.btn {
    background:transparent url(../images/btn01.png) no-repeat 0 0;
    display: block;
    width:40px;
    height:45px;
	position:absolute;
	top:0px;
	right:0px;
    cursor: pointer;
    z-index: 2000;
}

.peke {
    background-position: -40px 0;
}


#navi {
    display: none;
    box-sizing: border-box;
    position: absolute;
    top: 50px;
	right:0;
    width:100%;
	height:calc(100vh - 50px);
    padding:0 0 0 20%;
	margin:0;
	z-index: 1800;
	text-align:left;

  overflow-y: auto;
  overflow-scrolling: touch;
  -webkit-overflow-scrolling: touch;
  -webkit-transform:translateZ(0);
  transform:translateZ(0);
}


#navi img{
	display:none;
}


#navi_top {
	display: none;
    /* background-color: #1D2087; */
    position: absolute;
    top: 0;
    right:0;
	height:100%;
    padding:0;
	margin:0;
	z-index: 200;
  overflow-y: auto;
}

#dr-menu{
  background-color: #1D2087;
  height: 100%;
  overflow-y: auto;
  overflow-scrolling:touch;
 -webkit-overflow-scrolling: touch;
 -webkit-transform:translateZ(0);
 transform:translateZ(0);
}
#dr-menu ul {
	margin:0;
	padding:0;
	width:100%;
}
#dr-menu>ul {
  padding-bottom:120px;
  box-sizing: border-box;
}

#dr-menu li {
	list-style:none;
	margin:0;
	padding:0;
}


#dr-menu li a {
	display:block;
	width:100%;
	background-color: #1D2087;
	border-top:#0066CC solid 1px;
	color:#FFF;
	list-style:none;
	margin:0;
  box-sizing:border-box;
	padding:2px 0 2px 10px;
	text-decoration:none;
    line-height:28px;
}

#dr-menu>ul>li>a{
    line-height:36px;
    font-size:16px;
}
#dr-menu>ul>li>ul>li>a{
  padding-left:20px;
  font-size:12px;
}

#dr-menu li a:hover {
	display:block;
	width:100%;
	/* background-color: #06C; */
	color:#FFF;
	margin:0;
	/* padding:2px 30px; */
	list-style:none;
	text-decoration:none;
}

#dr-menu .sub ul {
	margin:0 0 3px 0;
	padding:0;
	width:100%;
}


#dr-menu .sub li {

	list-style:none;
	margin:0;
	padding:0;
	font-size:0.95em;
}


#dr-menu .sub li a {
	display:block;
	width:100%;
	color:#FFF;
	list-style:none;
	margin:0;
	padding:0px 40px;
	border:none;
	text-decoration:none;
	font-size:0.95em;
}

#dr-menu .sub li a:hover {
	display:block;
	width:100%;
	background-color: #06C;
	color:#FFF;
	margin:0;
	padding:0px 40px;
	list-style:none;
	text-decoration:none;
	font-size:0.95em;
}

/* -------- グローバルナビ -------- */
#headline{
	display:none;
}


/*	スライド
--------------------*/

#slide {
    position:relative;
    overflow:hidden;
    padding:0px;
	margin:50px 0 0 0;
	width:360px;
	background-color:#DDEEFF;
	text-align:center;
}

.slideInner {
    position:relative;
    margin:0;
    padding:0;
	width:360px;

}

.slideInner ul {
    margin:0;
    padding:0;
	width:360px;

}

.slideInner li {
    float:left;
	display: block;
    margin:0;
    padding:0;
    list-style:none;
	width:360px;
}

.slideInner li img {
    margin:0;
    padding:0;
	display:block;
	width:360px;
}


.controlNav {
    position: absolute;
    float:left;
    left:50%;
	bottom:10px;
}

.controlNav span {
    position:relative;
    left:-50%;
    float:left;
    margin:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    width:10px;
    height:10px;
    overflow:hidden;
    -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background:#999;
    text-indent:-9999px;
    vertical-align:middle;
}

.controlNav span:hover {
    background:#333;
    cursor:pointer;
}

.controlNav span.current {
    background:#9F0;
}





/* -------- コンテンツ -------- */

#container_01 {
    width:100% auto;
    margin:0 auto;
	padding:50px 0 0 0;
	text-align:center;
}


#container_02 {
    width:100% auto;
    margin:0 auto;
	padding:0 0 20px 0;
	text-align:left;
}



/* ========カテゴリー画像======== */

#category{
	width:100%	;
    margin:0 auto;
	padding:0;


}

#category_photo img{
    width: 100%;
	max-width:100%;
	min-width:100%;
	height:auto;
	margin:0 0 0;
	padding:0;

}

/* -------- パンくずナビ -------- */
#pankuzu{
	margin:0;
	padding:5px 0 0 10px;
	font-size:0.7em;
	text-align:left;
	}
/* -------- サイドメニュー -------- */

#side_menu{
	display:none;
	}

/* -------- フッター -------- */

#foot{
	width:100%;
	max-height:200px;
/* yoro */
/*	min-height:170px; */
        min-height:180px;
/* yoro */
	background-color:#EAEAEA;
	border-top:#CCC solid 1px;
	margin:0 auto;
	padding:10px 0px 35px 0;
	text-align:center;

	}


#footer{
	width:100%;
	margin:0 auto;
	padding:0px;
	text-align:left;
	}

#footer .logo{
	display:none;
	}

#footer .menu{
	display: none;
	}



#footer .sp_menu {
	margin:0;
	width:100%;
	}



#footer .sp_menu ul{
	display:inline;
	margin:0;
	padding:0 0 20px 0 ;
	}

#footer .sp_menu li{
	float:left;
	display: block;
	width:50%;
	height:25px;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	font-size:0.75em;
	}

#footer .tekigou{
	display:none;
	}


#footer_2{
	bottom:0;
	width:100%;
	height:25px;
	margin:0;
	padding:10px 0 0 0;
	background-color:#1D2087;
	text-align:center;

	}
#copyright{
	width:100%;
	margin:0 auto;
	padding:0;
}


#copyright p{
	text-align:center;
	color:#FFF;
	text-align:center;
	font-size:0.45em;
	letter-spacing:0.5px;
	margin:0;
	padding:0;
	}

#copyright img{
	display: none;
	}


/* ========PAGETOP CUSTOMIZE========= */


#pageTop {
    position:fixed;
	display: inline-block;
    right:10px;
    bottom:28px;
	z-index:1700;

}

#pageTop a {
    display:block;
    padding:4px 6px;
    color:#fff;
    font-size:0.6em;
    text-decoration:none;
    background:#1D2087;
    -moz-border-radius:4px;
    border-radius:4px;
	font-weight:bold;
}

#pageTop a:hover {
	color:#FFCC33;
}

/* ======== 各種スタイル設定 ======== */

.box_01{
	width:auto;
	float:left;
	margin:10px 20px 30px 20px;
	padding:10px;
	clear:both;
	font-size:0.85em;
	border: #9BC solid 2px;
	}

.box_p{
    margin:10px 15px 1em 35px;
	padding:0;
	width:auto;
	float:left;

	}

/* -------- 文字スタイル -------- */
.red{
	color:#F00;
}

/* -------- 画像スタイル -------- */


/* ======== 個別ページ  スタイル設定 ======== */

/* -------- TOPページ -------- */

#topmain {
	margin:10px 0 10px 0;
	padding:0;
	}


#topmain .img_l{
	margin:0 5% 15px 5% ;
	padding:0;
	width:42.5%;
	float:left;
	display:inline;
	clear:none;
	}

#topmain .img_r{
	margin:0 5% 15px 0 ;
	padding:0;
	width:42.5%;
	float:left;
	display:inline;
	clear:none;
	}




/* ======== INFORMATION ======== */


#information {
	width:100%;
	margin:0 auto;
}

#information h2{
	margin:5px 10px;
	padding:5px 10px;
	line-height:1em;
	background-color:#06C;
	border:none;
	color:#FFFFFF;
	box-shadow:none;
	font-size:1em;
}

#information dl {
    margin:0 5px;
}


#information dt {
	margin:0 0 0;
	padding:2px 0 0 10px;
	font-size:0.8em;
	font-weight:bold;
	color:#003399;
}


#information dd {
	font-size:0.75em;
	margin:5px;
	padding:0 8px 5px 8px;
    border-bottom:1px dotted #999;
}

#information .new{
	background-image:url(../images/new2.gif);
	background-repeat:no-repeat;

	}


#information input{
	display:none;
}

#information label{
	display:none;
}

/* ======== rightnavi ======== */

#top_sidemenu {
	width:255px;
	text-align: center;
	margin: 0 auto;
	padding:10px 0 0 0;
}

#top_sidemenu img {
	width:255px;
	margin:0 0 12px 0;
	padding:0;
	border:0;
/* yoro */
        max-width:100%;
}

#top_sidemenu img a{
	margin:0 0 12px 0;
	width:255px;
	padding:0;
	border:0;
}

#top_sidemenu .menu_02 a {
	width:255px;
	height:20px;
	background-image:url(../images/menu_02.gif);
	display:block;
	padding:50px 0 0 0;
	font-size:10px;
	text-align:center;
	margin:0 0 12px 0;
	color:#1D2087;
	text-decoration:none;
	}

#top_sidemenu .menu_02 a:hover {
	display:block;
	width:255px;
	opacity:0.7;
	filter: alpha(opacity=70);
	}



/* -------- 入試情報 -------- */
.qa_index{
	margin:20px;
	padding:6px;
	border:#999999 solid 1px;
	width:auto;
	clear:both;
	font-size:0.8em;
}


.QandA h4{
	border:none;
	background-color:#06C;
	color:#FFF;
	margin:20px 20px 0px 30px;
	padding:3px 10px;}

.QandA dl{
	margin:0;
	padding:0;
}

.QandA dt{
	margin:10px 20px 0px 30px;
	padding:5px 5px 4px 60px;
	background-image: url(../images/qa_q.png);
	background-repeat:no-repeat;
	background-color:#DDEEFC;
	font-size:0.8em;
	font-weight:bold;
	}

.QandA_no{
	font-size:18px;
	color:#0066CC;
	margin-right:18px;
	margin-left:-30px;
	}

.QandA_no2{
	font-size:18px;
	color:#0066CC;
	margin-right:10px;
	margin-left:-30px;
	}

.QandA dd{
	margin:8px 20px 20px 30px;
	padding:5px 5px 10px 60px;
	background-image: url(../images/qa_a.png);
	background-repeat:no-repeat;
	font-size:0.8em;
	}


.QandA_noA{
	font-size:18px;
	color:#FF6600;
	margin-right:18px;
	margin-left:-30px;
	font-weight:bold
	}

.QandA_noA2{
	font-size:18px;
	color:#FF6600;
	margin-right:10px;
	margin-left:-30px;
	font-weight:bold
	}


/* -------- 募集要項請求 -------- */

.tele-mail{
	font-size:1.5em;
	font-weight:bold;
	margin:10px;
}

.tele-mail_2{
	font-size:0.95em;
	margin:7px;
}

/* -------- 研究科長室より -------- */

.day_blog{
	color:#006699;
	font-weight:bold;
}

.dean_index {
    margin:0;
}
.dean_index dl {
	margin:15px;
	padding:0;
}

.dean_index dt {
    padding:0 5px;
	margin:0;
	color:#0066CC;
	font-size:0.9em;
	font-weight:bold;
}



.dean_index dd {
    margin:0;
    padding:5px;
	font-weight:bold;
	font-size:0.9em;
}

.dean_index dd a{
	text-decoration:none;
	color:#333333;
}
.dean_index dd a:hover{
	text-decoration: underline;
	color:#0033CC;
}
.dean_index p{


	}

.dean_index_back a{
	display:block;
	padding:7px;
	font-weight:bold;
	width:7em;
	text-align:center;
	background-color:#0066CC;
	color:#FFFFFF;
	text-decoration:none;
	margin:30px 0px;
}


.dean_index_back a:hover{

	background-color: #0099FF

}

/* -------- 進路状況調査 -------- */


.form_01{

	}


.form_01 table{
	width:90%;

	}

.form_01 th{
	text-align:left;
	background-color:#BBDDFF;
	}
.form_01 td{
	padding:8px;
	background-color:#E0F0FF;
	}

.form_01 input[type="text"] {
	margin:0;
	padding:2px 5px;
	border: #999 solid 1px;
	font-family:'メイリオ', Meiryo;
	font-size:12px;
}

.form_01 textarea {

	margin:0;
	padding:5px;
	border: #999 solid 1px;
	font-family:'メイリオ', Meiryo;
	font-size:12px;
}

.form_01 .textbox01{
	width:100px;
}

.form_01 .textbox02{
	width:200px;
}

.form_01 .textbox03{
	width:200px;
}

.form_01 .textbox04{
	width:200px;
	height:4em;
}

.form_01 .textbox05{
	width:200px;
	height:12em;
}


.form_linkbtn a{
	background-color: #06C;
	width:14em;
	text-align:center;
	display:block;
	color:#FFF;
	padding:5px;
	font-size:1.2em;
	font-family:"メイリオ", Meiryo;
	border-radius: 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-decoration:none;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .6);
	}

.form_linkbtn a:hover{
	background-color: #09F;

	}
/* -------- 更新情報 -------- */

#information_back {


}
#information_back dl {
    margin:0 5px;
}


#information_back dt {
	margin:0 0 0;
	padding:2px 0 0 10px;
	font-size:0.8em;
	font-weight:bold;
	color:#003399;
}


#information_back dd {
	font-size:0.75em;
	margin:5px;
	padding:0 8px 5px 8px;
    border-bottom:1px dotted #999;
}


/* -------- 教員紹介 -------- */

#teacher h5{
	margin:15px 0 0 30px;
	padding:0;
	line-height:1em;
	background-image:none;
	color:#0066CC;
	}


#teacher dl {
    margin:0;
	padding:0;
}


#teacher dt {
	color:#003399;
	margin:10px 11px 0px 18px;
    line-height:1.6em;
	font-size:0.9em;
	padding:0;
}

#teacher dd {
    margin:0px 11px 5px 18px;
    line-height:1.6em;
	font-size:0.8em;
	padding:0;

}

.border_dot{
	border-bottom:dotted #999999 2px;
	width:95%;
	margin:10px;
	}


.back_teacher a{
	display:block;
	text-align:center;
	width:170px;
	padding:4px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#06C;
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:2px;
	margin-top:30px;
}

.back_teacher a:hover{
	background-color:#0099FF;
}




/* 修了生からのメッセージ
/about/message.html*/
#.message_for_you dt{
#	text-align:center;
#	padding:0;
#	font-weight:bolder;
#	font-size:0.9em;
#}
.message_for_you dt{
   text-align:center;
   padding:0;
   font-weight:bolder;
   font-size:0.9em;
   margin-left:30px;
}


.message_for_you dd{
	margin:5px 40px 20px 30px;
	padding:0;
}


.message_intv_movies h3{
    margin-top:30px;
}

.message_intv_movies dl{
	margin:20px 30px;
	padding:0;
}

.message_intv_movies dt{
	margin:0;
	padding:0;
	font-weight:bolder;
	font-size:0.9em;
}

.message_intv_movies dt{
	margin-left:20px;
}


.message_intv_movies dd{
	margin:10px;
	padding:0;
	font-size:0.9em;
	}

.message_intv_movies dt{
    margin-left:10px;
}


/* ------- news archive --------- */
#side_menu_archive {
	margin: 30px 40px 0 40px
}
#side_menu_archive ul{
	margin: 0;
}
#side_menu_archive li{
	margin: 0;
	padding: 0;
	display: inline;
}

